
/* intro */

.pdr-festival-g-intro-inner {
	display: grid;
	grid-template-columns: 50% 50%;
	min-height: 720px;
}

.pdr-festival-g-intro-image {
	height: 100%;
}

.pdr-festival-g-intro-image-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.pdr-festival-g-intro h2 {
	color: var(--prodog-black);
	text-transform: uppercase;
	font-size: 45px;
	line-height: 45px;
	margin-bottom: 20px;
	width: 100%;
	max-width: 730px;
	position: relative;
	padding-bottom: 30px;
	transform: rotate(-1deg);
    display: block;
}

.pdr-festival-g-intro h2 span {
	color: var(--prodog-black);
	text-transform: uppercase;
	font-size: 65px;
	line-height: 55px;
	width: 100%;
	max-width: 730px;
	position: relative;
	padding-bottom: 30px;
    margin-bottom: 15px;
    display: block;
}

.pdr-festival-g-intro h2 span:after {
	content: '';
	position: absolute;
	left: -20px;
	bottom: -7px;
	width: 650px;
	height: 20px;
	background: url('../img/festival/black-underline-great-day-out.png') no-repeat center;
	background-size: contain;
}

.pdr-festival-g-intro-content-wrap {
	display: flex;
    padding: 130px 0 175px;
}

.pdr-festival-g-intro-content-wrap .pdr-container {
	width: 100%;
}

.pdr-festival-g-intro-content {
	max-width: 775px;
	padding-left: 100px;
}

.pdr-festival-g-intro-content-content p {
    font-size: 20px;
    line-height: 25px;
}

.pdr-festival-g-intro-icons {
	display: flex;
	align-items: center;
	gap: 40px;
	margin-top: 70px;
}

.pdr-festival-g-intro-icon img {
	max-width: 275px;
	height: auto;
	display: block;
}

/* content sections */

.pdr-festival-g-section {
    padding: 80px 0;
}

.pdr-festival-g-section .pdr-container {
    max-width: 800px;
}

.pdr-festival-g-section-yellow {
    background: var(--prodog-yellow);
}

.pdr-festival-g-section-inner {
    position: relative;
}

.pdr-festival-g-section-logo {
    position: absolute;
    bottom: 0;
    right: -665px;
    width: 565px;
}

.pdr-festival-g-section h2 {
	color: var(--prodog-black);
	text-transform: uppercase;
	font-size: 65px;
	line-height: 55px;
	margin-bottom: 45px;
	width: 100%;
	max-width: 730px;
	position: relative;
	padding-bottom: 30px;
	transform: rotate(-1deg);
}

.pdr-festival-g-section h2:after {
	content: '';
	position: absolute;
	left: -20px;
	bottom: -7px;
	width: 650px;
	height: 20px;
	background: url('../img/festival/black-underline-great-day-out.png') no-repeat center;
	background-size: contain;
}

.pdr-festival-g-section h3 {
    font-family: "Gotham", sans-serif;
    font-weight: 900;
    font-size: 24px;
    line-height: 25px;
    margin-bottom: 30px;
}

.pdr-festival-g-section p {
    margin-bottom: 30px;
}

.pdr-festival-g-section p,
.pdr-festival-g-section li {
    font-size: 20px;
    line-height: 25px;
}

.pdr-festival-g-section ul {
    list-style: disc;
    padding-left: 20px;
    margin-bottom: 30px;
}

.pdr-festival-g-section ol {
    list-style: decimal;
    padding-left: 24px;
    margin-bottom: 30px;
}

.pdr-festival-g-section ol li::marker {
	font-family: "Gotham", sans-serif;
    font-weight: 900;
}

.pdr-festival-g-section-content strong {
	font-weight: 700;
}

.pdr-festival-g-section-content > :last-child {
	margin-bottom: 0;
}

/* footer */

.pdr-festival-g-footer {
    background: var(--prodog-grey);
    padding: 45px 0;
    text-align: center;
}

.pdr-festival-g-footer .pdr-container {
    max-width: 800px;
}

.pdr-section p.pdr-festival-g-footer-line-1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 22px;
}

.pdr-section p.pdr-festival-g-footer-line-2 {
    font-size: 40px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 800;
	line-height: 40px;
    text-transform: uppercase;
}

.pdr-section p.pdr-festival-g-footer-line-3 {
    font-size: 16px;
	line-height: 22px;
    margin-bottom: 0
}

.pdr-section p.pdr-festival-g-footer-line-3 a {
    border: none;
}

@media only screen and (max-width: 1599px) {

	.pdr-festival-g-intro-content-wrap {
		padding: 100px 50px;
	}

	.pdr-festival-g-intro-content {
		padding-left: 0;
	}

	.pdr-festival-g-intro-icon img {
		max-width: 200px;
	}

	.pdr-festival-g-section-logo {
		right: -550px;
		width: 450px;
	}

}

@media (max-width: 1499px) {

	.pdr-festival-g-intro h2 span:after {
		width: 100%;
	}

}

@media (max-width: 1399px) {

	.pdr-festival-g-section-logo {
		right: -400px;
		width: 300px;
	}

}

@media only screen and (max-width: 1250px) {

    .pdr-container {
        padding: 0 25px;
    }

	.pdr-festival-g-intro .pdr-container {
		padding: 0;
	}

	.pdr-festival-g-intro-icons {
		gap: 20px;
		margin-top: 40px;
	}

	.pdr-festival-g-intro-icon img {
		max-width: 100px;
	}

}

@media (max-width: 1199px) {

	.pdr-festival-g-section-logo {
		display: none;
	}

}

@media (max-width: 1099px) {

	.pdr-festival-g-section h2 {
		font-size: 55px;
		line-height: 45px;
	}

	.pdr-festival-g-intro h2 span {
		font-size: 55px;
		line-height: 45px;
		padding-bottom: 25px;
		margin-bottom: 10px;
	}

	.pdr-festival-g-intro h2 {
		font-size: 35px;
		line-height: 35px;
		margin-bottom: 10px;
	}

}

@media (max-width: 992px) {

	.pdr-festival-g-intro-inner {
		display: flex;
		flex-direction: column;
		min-height: 300px;
	}

	.pdr-festival-g-intro-image {
		height: 400px;
	}

	.pdr-festival-g-intro-image-img {
		object-position: center bottom;
	}

	.pdr-festival-g-intro-content-wrap {
		padding: 50px;
	}

}

@media only screen and (max-width: 767px) {

	.pdr-festival-g-section {
		padding: 35px 0;
	}

	.pdr-festival-g-intro-content-wrap {
		padding: 35px 25px;
	}

	.pdr-festival-g-section h2,
	.pdr-festival-g-intro h2 span {
		font-size: 50px;
		line-height: 45px;
	}

	.pdr-festival-g-intro-content-content p,
	.pdr-festival-g-section p,
	.pdr-festival-g-section li {
		font-size: 18px;
		line-height: 22px;
	}

	.pdr-festival-g-section ul,
	.pdr-festival-g-section h3,
	.pdr-festival-g-section p {
		margin-bottom: 20px;
	}

	.pdr-section p.pdr-festival-g-footer-line-2 {
		font-size: 30px;
		line-height: 30px;
	}

}

@media only screen and (max-width: 699px) {

	.pdr-festival-g-section h2:after {
		width: 550px;
	}

	.pdr-festival-g-intro h2 span::after {
		width: 100%;
		max-width: 550px;
	}

	.pdr-festival-g-section h2 {
		font-size: 40px;
		line-height: 40px;
		padding-bottom: 20px;
		margin-bottom: 35px;
	}

}

@media only screen and (max-width: 599px) {

	.pdr-festival-g-section h2:after {
		width: 100%;
	}

}

@media only screen and (max-width: 599px) {

	.pdr-festival-g-intro-image {
		height: 250px;
	}

}
